Subject: RE: vim5.0
From: [email-masked] (Sergey Okhapkin)

5 Mar 1998 00:41:53 -0800
Message-ID: <[email-masked]>
To: "[email-masked]" <[email-masked]>,
        "'Emil Hallin'"
	 <[email-masked]>

Emil Hallin wrote:
> Congratulations on b19!
>
> vim5.0 compiles "out of the box" and I can use it *with job control* on
> this release...now I can use vim almost as if I had a unix box! May be a
> small thing, but it doesn't take too much to make me happy these days...
> 	emil

BTW, Xemacs-20.5 beta 27 compiles on cygwin b19 out of the box and runs 
fine in X window and tty modes (native msw support is broken). Do not try 
betas 28 and 29 - these is one big bug :-)

--
Sergey Okhapkin
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".